ul{
	float: right;
	list-style-type: none;
	margin-top: 25px;

}

ul li {
	display: inline-block;
}

ul li a{
	text-decoration: none;
	color :#fff;
	padding: 5px 20px;
	border: 1px solid transparent;
	transition: 0.6s ease;
}

ul li a:hover{
	background-color: lavenderblush;
	color: #000;
}


body{
	margin: 0;
	padding: 0;
	text-align: center;
	background: url(../photo/4.jpg);
	background-size: cover;
	font-family: century Gothic;
}

.cc{
	position: absolute;
	top: 24%;
	left:45%;
	color: #fff;
}

.cc h1{
	font-size: 32px;
	line-height: 10px;

}

form{
	position: absolute;
	top: 40%;
	left: 30%

}

.form-control{
	width: 600px;
	background: transparent;
	border: none;
	outline: none;
	border-bottom: 1px solid #D8BFD8;
	font-size: 18px;
	margin-bottom: 16px;
}

input{
	height: 45px;

}

form .Submit{
	background-color: #FF8C57;
	border-color: transparent;
	color: #fff;
	font-size: 20px;
	letter-spacing: 2px;
	height : 50px;
	margin top:20px;
	transition: 0.4s ease;

}
form .Submit:hover{
		background-color: #f44336;
		cursor: pointer;
}